Commit 6ce175e4 authored by Jonathan Esk-Riddell's avatar Jonathan Esk-Riddell 🏄
Browse files

Update qt5 version requirement to 5.15.2

GIT_SILENT
parent 8ac4d53d
Pipeline #195910 failed with stage
in 2 minutes and 41 seconds
......@@ -6,7 +6,7 @@ set(PROJECT_VERSION "5.25.1")
set(PROJECT_VERSION_MAJOR 5)
# check with non-Plasma consumers (e.g. KDevelop) before bumping these versions to make sure the KDE CI does not break
set(QT_MIN_VERSION "5.15.0")
set(QT_MIN_VERSION "5.15.2")
set(KF5_MIN_VERSION "5.94")
set(KDE_COMPILERSETTINGS_LEVEL "5.82")
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment